return {
  'nvim-tree/nvim-tree.lua',
  config = function()
    vim.keymap.set('n', '<leader>n', ':NvimTreeToggle<CR>', { silent = true })
    require('nvim-tree').setup {
      sort = {
        sorter = 'case_sensitive',
      },
      view = {
        width = 30,
      },
      renderer = {
        group_empty = true,
      },
      filters = {
        dotfiles = false,
      },
    }
  end,
}
