return {
  'nvim-lualine/lualine.nvim',
  config = function()
    require('lualine').setup {
      options = {
        icons_enabled = true,
        theme = 'auto',
        component_separators = '|',
        disabled_filetypes = {
          'packer',
          'NvimTree',
          'barbar',
          'lua',
          'c',
        },
      },
      sections = {},
    }
    --require('lualine').hide { place = { 'statusline' }, unhide = false }
  end,
}
